<?php $this->callHandler('compileAndAddResources');?>
<!-- <lia-route pattern="/note-$id/" autoform> -->
<!-- <lia-route pattern="/" onmatch="< ?php $id="*";? >" > -->
<!-- <lia-route pattern="/note-$id/" pattern-form="/note-$id/edit/" pattern-submit="/note-$id/submit/" /> -->
<!-- <lia-route pattern="/note-$id/edit/" type='form' /> -->
<!-- <lia-route pattern="/note-$id/submit/" type='submit' /> -->
<div>
    This is not repeatable
</div>
<?php ob_start();?>note<?php $table = ob_get_clean();
ob_start();?>id:<?php echo $id?><?php $find = ob_get_clean();
ob_start();?><?php $loop = ob_get_clean();
 ?>
<?php
$list = $this->callHandler('find',$table,$find);
?>
<?php
foreach($list as $rb_object) { $note = $rb_object; 
?><div>
    <h6>table: <?=$table?></h6>
    <div style="background:#EEE">
        <h1>Note: <?=$note->name?></h1>
        <p><?php echo $this->callHandler('formatObjectValue',$note,'body','markdown'); ?></p>
        <?php
            echo "a thing";
        ?>
        <?php echo $note->body?>
    </div>
    <hr>
</div><?php 
} ?>


<hr>
<hr>
<?php ob_start();?>note<?php $table = ob_get_clean();
ob_start();?>id:*<?php $find = ob_get_clean();
ob_start();?><?php $loop = ob_get_clean();
 ?>
<?php
$list = $this->callHandler('find',$table,$find);
?>
<?php
foreach($list as $rb_object) { $note = $rb_object; 
?><div>
    <h6>table: <?=$table?></h6>
    <div style="background:#EEE">
        <h1>Note: <?=$note->name?></h1>
        <p><?php echo $this->callHandler('formatObjectValue',$note,'body','markdown'); ?></p>
        <?php
            echo "a thing";
        ?>
        <?php echo $note->body?>
    </div>
    <hr>
</div><?php 
} ?>



